﻿@{
    ViewData["Title"] = "Home";
}

<!-- ======= Index Slider Section ======= -->
<section id="hero-slider" class="hero-slider">
    <div class="container-md" data-aos="fade-in">
        <div class="row">
            <div class="col-12">
                <div class="swiper sliderFeaturedPosts">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a asp-controller="Post" asp-action="SinglePost" 
                               class="img-bg d-flex align-items-end" 
                               style="background-image: url('assets/img/post-slide-1.jpg');">
                                <div class="img-bg-inner">
                                    <h2>The black space! This is my peace, my silence, my place to be free!</h2>
                                    <p>
                                       Everytime when me and my pal "Gongruth" go to space, we stop at this spot here, and we just sit, 
                                       watch and no talk (not that Gongruth is talking much). You need to make it safe place here. If 
                                       you can put some law or something that can make this very spot without any violence, so everyone
                                       can come and be free for a moment?
                                    </p>
                                </div>
                            </a>
                        </div><!-- ======= Me and Gongruth ======= -->

                        <div class="swiper-slide">
                            <a asp-controller="Post" asp-action="SinglePost" 
                               class="img-bg d-flex align-items-end" 
                               style="background-image: url('assets/img/post-slide-2.jpg');">
                                <div class="img-bg-inner">
                                    <h2>When you feel dead, but you ain't..</h2>
                                    <p>
                                        Have you ever felt that you are dead? Yes I have felt this many, many times! This time I have drown
                                        myself into the ocean of stars without any space suit. You think "why am I not dead"? I've met a guy
                                        who can teach you how to transform your body into space suit without it. It's hard to learn, but when
                                        you have mastered it, you can sit into open space without suit for about 20 mins! The feeling....
                                    </p>
                                </div>
                            </a>
                        </div><!-- ======= Feel dead ======= -->

                        <div class="swiper-slide">
                            <a asp-controller="Post" asp-action="SinglePost" 
                               class="img-bg d-flex align-items-end" 
                               style="background-image: url('assets/img/post-slide-3.jpg');">
                                <div class="img-bg-inner">
                                    <h2>Love..</h2>
                                    <p>
                                        Ahh love yes. Love is everywhere! If you don't believe, you need to, cause the "Love" thing is the most
                                        powerful shit u've ever feel in ya life! This girl in the picture I've found on planet "Saurios"! This 
                                        planet was almost destroyed, and I jumped for a bit, cause you know after that you can find very valuable
                                        stuff, and I have found "HER"! She makes me feel like smoke. Smoke is like being everywhere without any 
                                        threat. This is all I can tell you for now! Find love and your life will have purpose!
                                    </p>
                                </div>
                            </a>
                        </div><!-- ======= Love ======= -->

                        <div class="swiper-slide">
                            <a asp-controller="Post" asp-action="SinglePost"  
                               class="img-bg d-flex align-items-end" 
                               style="background-image: url('assets/img/post-slide-4.jpg');">
                                <div class="img-bg-inner">
                                    <h2>Don't go to planet "Zeylon"!!!</h2>
                                    <p>
                                        This is a picture of Zeylons new defence system! They suck you into a black hole and you don't know if 
                                        u're going to survive or u can be anywhere in space. Please be aware! I have managed to escape, but Elron
                                        couldn't make it... ;( .. poor Elron.
                                    </p>
                                </div>
                            </a>
                        </div><!-- ======= Don't go to Zeylon ======= -->
                    </div>
                    <div class="custom-swiper-button-next">
                        <span class="bi-chevron-right"></span>
                    </div>
                    <div class="custom-swiper-button-prev">
                        <span class="bi-chevron-left"></span>
                    </div>

                    <div class="swiper-pagination"></div>
                </div>
            </div>
        </div>
    </div>
</section><!-- End Index Slider Section -->
